/*-------------
02. MAIN
--------------*/
body {background: #f3f3f3;}


.padding-5, .padding-5 dd, .padding-5 dt { padding: 5px;}
.bdy {padding-top: 1.5em;}
.black {color: #000;}


/*---------------
03. Form licenza
--------------------*/

#creativecommons {margin: 2em 1em;}
#ivb {border: none; background: transparent; color: #006666; text-align: left; margin-bottom: 2px;}
.ulogin {
background: #fff!important; 
box-shadow: inset 0px 0px 2px #636363!important;
border: solid 1px #f3f3f3!important;
}

/*-----------------
04. SCHEDA VIDEO
-------------------*/


/*schede*/
.item {
	margin: 0 0 10px 0; 
	border-top: solid 1px #EB2D26;
	line-height: 1.8;
}

h2.title {
	background: transparent; 
	color:  #4b4b4b; 
	text-shadow: 0 1px 0 #fff; 
	padding: 4px; 
	text-align: left;
	margin-bottom: 15px;
}
.title a {color:  #AC0C36;}
.inline_images{
	position:relative;
	width: 145px;
	height: 100px;
	float: left;
	margin:0 15px 10px 2px;
	cursor:pointer;
	padding: 3px;
}
.inline_images span{
	position:absolute;
	top:0px;
	left:0px;
	width:145px;
	height:100px;
	background:url(../img/flvplay2.gif) no-repeat;
	filter:alpha(opacity=38);
	-moz-opacity:.38;
	opacity:.38;
}
.inline_images a:hover span{
	background-image:url(../img//flvh2.gif);
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	cursor:pointer;
}
.info {
	background: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #dedede);
	background-image: -ms-linear-gradient(top, #ffffff, #dedede);
	background-image: -o-linear-gradient(top, #ffffff, #dedede);
	background-image: -webkit-linear-gradient(top, #ffffff, #dedede);
	background-image: linear-gradient(top, #ffffff, #dedede);
	margin:10px 5px 2px 5px; 
	padding:4px; 
	border: solid 1px #d5d5d5;
	border-radius: 3px 3px 3px 3px; 
}

.info li {margin: 4px 0; font: 11px Verdana; color: #333; text-shadow: 0 1px 0 #fff;}
.info li img{margin-left:5px;}

#arcoplayer {margin: 0 auto; left: 0!important;}


@media (max-width: 767px) { 
	h2 {font-size: 1.6em;}

}

